@import url("/pages/landing-pages/css/fck_editorarea.css");


/* GENERAL */

form {
	-webkit-transition: 400ms;
	-moz-transition: 400ms;
	-o-transition: 400ms;
	transition: 400ms;
	overflow: hidden;
	}

.wf-loading form {
	visibility: hidden;
	opacity: 0;
	}

.wf-active form, .wf-inactive form {
	visibility: visible;
	opacity: 1;
	}

.media-wrapper {
	position: relative;
	}

.media-wrapper.sb9 {
	padding-bottom: 56.25%;
	}

.media {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #333333;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	overflow: hidden;
  display: block;
	}

.media-wrapper.contain .media {
  left: 10%;
  top: 10%;
  width: 80%;
  height: 80%;
  background-size: contain;
  background-color: transparent;
  }

.media > div {
	height: 100%;
	}

.valign-wrapper {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	font-size: 0;
	}

.valign-wrapper::before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	height: 100%;
	}

.valign {
	display: inline-block;
	vertical-align: middle;
	font-size: 1rem;
	width: 100%;
	}

.leftright {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: baseline;
    -moz-align-items: baseline;
    -ms-align-items: baseline;
    align-items: baseline;
    }

.onlyprint {
	display: none;
	}

.scroll-to-top {
	cursor: pointer;
	position: fixed;
	z-index: 98;
	right: 20px;
	bottom: 20px;
	width: 36px;
	height: 36px;
	line-height: 36px;
	background: #202020;
	color: #fff;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	text-align: center;
	-webkit-transition: 400ms;
	-moz-transition: 400ms;
	transition: 400ms;
	}

.scrolled .scroll-to-top {
	opacity: 0.9;
	visibility: visible;
	pointer-events: all;
	}

.scroll-to-top:hover {
	opacity: 1;
	}

.middot-divider {
	padding-left: 0.45em;
	padding-right: 0.45em;
	}

.middot-divider::after {
	content: "\b7";
	}

.hide {
	visibility: hidden !important;
	opacity: 0 !important;
	pointer-events: none;
	}

.site {
  position: relative;
  }

.site > .background {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 100%;
  background-size: 100% auto;
  background-position: right top;
  background-repeat: repeat-y;
  opacity: 0;
  -webkit-transition: 1s opacity;
  -moz-transition: 1s opacity;
  transition: 1s opacity;
  }

.wf-active .site > .background,
.wf-inactive .site > .background {
  -webkit-transition-delay: 1s;
  -moz-transition-delay: 1s;
  transition-delay: 1s;
	opacity: 1;
	}

.header-back {
  display: block;
  position: absolute;
  z-index: 99;
  left: 10px;
  top: 10px;
  font-size: 13px;
  padding: 5px 12px 5px 8px;
  background: #ffffff;
  color: #333333;
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.15);
  -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.15);
  box-shadow: 0 1px 4px rgba(0,0,0,0.15);
  }



/* HEADER */

header[role="banner"] {
	position: relative;
	}



/* SECTIONS */

.section {
	position: relative;
	}

.section.ornaments::before,
.section.ornaments::after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	height: 20px;
	background: url(/pages/landing-pages/images/ornament.png);
	background-size: 350px 20px;
	background-repeat: repeat-x;
	background-position: center;
	pointer-events: none;
	opacity: 0.4;
	}

.section.solid {
  background-color: #ffffff;
  }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.section.ornaments::before,
	.section.ornaments::after {
		background-image: url(/pages/landing-pages/images/ornament@2x.png);
		}
	}

.section.ornaments::before {
	top: 4px;
	}

.section.ornaments::after {
	bottom: 4px;
	}

.section .bounds > .padding-less {
	padding: 4% 0;
	}

.section .bounds > .padding {
	padding: 8% 0;
	}

.section .bounds > .padding-more {
	padding: 12% 0;
	}

@media screen and (max-width:767px) {

	.section .bounds > .padding-less {
		padding-top: 28px;
		padding-bottom: 28px;
		}

	.section .bounds > .padding {
		padding-top: 55px;
		padding-bottom: 55px;
		}

	.section .bounds > .padding-more {
		padding-top: 83px;
		padding-bottom: 83px;
		}

	}



/* SECTION: HERO */

.section.hero {
	padding-bottom: 50%;
	text-align: center;
	background: #404040;
	}

.section.hero .text-wrapper [class*="button"] {
  margin-top: 16px;
  }

.section.hero .slideshow {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  opacity: 0.85;
  }

.section.hero .yar-slider {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  }

.section.hero .yar-slider-controls {
  color: #ffffff;
  text-shadow: 0 0 1px rgba(0,0,0,0.3);
  }

.section.hero .yar-slider-controls .prev {
  z-index: 2;
  left: 0;
  margin-top: -28px;
  }

.section.hero .yar-slider-controls .next {
  z-index: 2;
  right: 0;
  margin-top: -28px;
  }

.section.hero > .media {
	opacity: 0.85;
	}

.section.hero .logo {
	position: absolute;
	z-index: 5;
	left: 50%;
	top: 0;
	width: 206px;
	height: 110px;
	margin-left: -103px;
	background: url(/images/logo-small-2x.png) center top no-repeat;
	background-size: 206px 220px;
	}

.section.hero:not(.center-textbox) {
	z-index: 1;
	}

.section.hero .text-wrapper {
	position: absolute;
	z-index: 2;
	left: 0;
	right: 0;
	}

.section.hero:not(.has-form) .text-wrapper {
	bottom: -40px;
	}

.section.hero.center-textbox .text-wrapper {
	top: 0;
	font-size: 0;
	}

.section.hero.center-textbox .text-wrapper::before {
	content: "";
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	}

.section.hero .text {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	font-size: 1rem;
	padding: 30px 60px;
	max-width: 780px;
	background: rgb(206,206,206);
  background: -moz-linear-gradient(-45deg, rgba(206,206,206,1) 0%, rgba(175,175,175,1) 100%);
  background: -webkit-linear-gradient(-45deg, rgba(206,206,206,1) 0%,rgba(175,175,175,1) 100%);
  background: linear-gradient(135deg, rgba(206,206,206,1) 0%,rgba(175,175,175,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cecece', endColorstr='#afafaf',GradientType=1 );
	box-shadow: 0 2px 22px rgba(0,0,0,0.2);
	}

.section.hero.center-textbox .text {
    box-shadow: none !important;
    }

@media screen and (min-width:768px) {
  .section.hero.center-textbox .text {
    background: transparent !important;
    }
  
  .section.hero.center-textbox .text *:not([class*="button"]) {
    color: #ffffff !important;
    text-shadow: 0 2px 5px rgba(0,0,0,0.2);
    }
  
  .section.hero.center-textbox .text [class*="normal"] {
    font-size: 1.25rem;
    line-height: 1.925rem;
    }
  
  .section.hero.center-textbox .text [class*="deca"] {
    font-size: 1.75rem;
    line-height: 2.275rem;
    }
  
  .section.hero.center-textbox .text [class*="peta"] {
    font-size: 5.25rem;
    line-height: 5.25rem;
    }
  }

.section.hero.has-form .text-wrapper {
  left: auto;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
  }

.section.hero.has-form .text {
  width: 320px;
  padding: 50px 60px;
  }

.section.hero.has-form .left-heading {
  position: absolute;
  z-index: 2;
  left: 35px;
  top: 60%;
  width: calc(100% - 500px);
  max-width: 560px;
  text-align: left;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
  }

@media screen and (max-width:1020px) {
  .section.hero.has-form .text {
    width: 300px;
    padding: 40px 30px;
    }
  .section.hero.has-form .left-heading {
    width: calc(100% - 410px);
    }
  }

.section.hero.has-form [class*="zetta"] {
  font-size: 2.75rem;
  line-height: 2.975rem;
  }

.section.hero.has-form .form-heading {
  margin-bottom: 16px;
  }

.section.hero.has-form .form-subheading {
  margin-bottom: 6px;
  }

.section.hero.has-form .input-wrapper {
  padding-bottom: 15px;
  }

.section.hero.has-form .input-wrapper label {
  left: 12px;
  right: 12px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: left;
  font-size: 15px;
  }

.section.hero.has-form .input-wrapper input:focus + label,
.section.hero.has-form .input-wrapper input.active + label {
  left: 0;
  top: -4px;
  font-size: 12px;
  }

.section.hero.has-form .input-wrapper input {
  background: rgba(255,255,255,0.8);
  padding: 12px;
  font-size: 15px;
  }

.section.hero.has-form .input-wrapper .bar {
  display: none;
  }

.section.hero.has-form .validator {
  top: 22px;
  background: none;
  }

.section.hero.has-form .action {
  margin-top: 15px;
  }

@media screen and (max-width: 1080px) {
  .section.hero.has-form {
    padding-bottom: 0;
    height: 540px;
    }
  .section.hero.has-form [class*="zetta"] {
    font-size: 2rem;
    line-height: 2.45rem;
    }
  }

@media screen and (min-width: 1280px) {
  .section.hero {
    padding-bottom: 0;
    height: 640px;
    }
  }

@media screen and (max-width: 1120px) {
  .section.hero.has-form .logo {
    left: 30%;
    }
  }

.section.hero .heading + a {
	margin-top: 15px;
	}

@media screen and (max-width:767px) {
	.section.hero {
		padding: 0;
		}
	.section.hero::before {
		bottom: auto;
		padding-bottom: 50%;
		}
	.section.hero > .media,
	.section.hero .slideshow {
		position: relative;
		left: auto;
		top: auto;
		width: auto;
		height: auto;
		padding-bottom: 50%;
		}
  .section.hero.has-form .logo {
    left: 50%;
    }
	.section.hero .text-wrapper {
		position: relative;
		left: auto;
		right: auto;
		bottom: auto;
		}
	.section.hero:not(.center-textbox) .text-wrapper {
		bottom: auto !important;
		}
	.section.hero .text {
		display: block;
		max-width: none;
		}
  .section.hero.has-form {
    height: auto;
    }
  .section.hero.has-form .left-heading {
    position: relative;
    left: auto;
    top: auto;
    width: auto;
    max-width: none;
    padding: 5% 5% 2%;
    text-align: center;
    -webkit-transform: none;
    -moz-transform: none;
    transform: none;
    }
  .section.hero.has-form .text-wrapper {
    -webkit-transform: none;
    -moz-transform: none;
    transform: none;
    }
  .section.hero.has-form .text {
    width: auto;
    transform: scale(0.85);
    }
  .section.hero.has-form .text-wrapper > div {
    transform: none !important;
    height: auto !important;
    margin-top: 0 !important;
    }
	}

@media screen and (max-width:540px) {
  .section.hero > .media,
  .section.hero .slideshow {
    padding-bottom: 0 !important;
    height: 270px;
    }
  }



/* SECTION: TEXT AND IMAGE */

.section.text-image > .media {
	background-color: transparent;
	}

.section.text-image ul.artwork {
  position: relative;
	z-index: 1;
	margin: 0;
	list-style: none;
	}

.section.text-image .text {
  background: rgba(255,255,255,0.92);
  padding: 8%;
  }

.section.text-image .text-white ~ * {
  color: #ffffff;
  }

@media screen and (max-width:767px) {
  .section.text-image .row.flex {
    display: block;
    }
  .section.text-image .column6 {
    width: 100%;
    padding: 0 2% !important;
    }
  .section.text-image .column6.flex-start {
    margin-top: 30px;
    }
  }



/* SECTION: PHOTO GRID */

.section.photo-grid {
	padding-bottom: 50%;
	border-style: solid;
	border-color: #ffffff;
	border-width: 3px 0;
	}

.section.photo-grid + .section.features-row {
	margin-top: -3px;
	}

.section.photo-grid .media-wrapper {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	}

.section.photo-grid .valign-wrapper {
	background: rgba(204, 61, 42, 0.9);
	color: #ffffff;
	}

.section.photo-grid .text {
	padding: 0 5%;
	text-align: center;
	}

.section.photo-grid > span {
	z-index: 1;
	display: none;
	}

.section.photo-grid [class*="button"] {
	margin-top: 12px;
	}

@media screen and (max-width:767px) {
	.section.photo-grid .media-wrapper .valign-wrapper {
		display: none;
		}
	.section.photo-grid > span:first-of-type {
		display: block;
		}
	}

/* TWO PHOTOS */
.section.photo-grid > div:nth-of-type(1):nth-last-of-type(2) {
	right: calc(50% + 1px);
	}

.section.photo-grid > div:nth-of-type(2):nth-last-of-type(1) {
	left: calc(50% + 2px);
	}

/* THREE PHOTOS */
.section.photo-grid > div:nth-of-type(1):nth-last-of-type(3) {
	right: calc(50% + 1px);
	}

.section.photo-grid > div:nth-of-type(2):nth-last-of-type(2) {
	left: calc(50% + 2px);
	bottom: calc(50% + 1px);
	}

.section.photo-grid > div:nth-of-type(3):nth-last-of-type(1) {
	left: calc(50% + 2px);
	top: calc(50% + 2px);
	}

/* FOUR PHOTOS */
.section.photo-grid > div:nth-of-type(1):nth-last-of-type(4) {
	right: calc(50% + 1px);
	}

.section.photo-grid > div:nth-of-type(2):nth-last-of-type(3) {
	left: calc(50% + 2px);
	bottom: calc(50% + 1px);
	}

.section.photo-grid > div:nth-of-type(3):nth-last-of-type(2) {
	left: calc(50% + 2px);
	right: calc(25% + 1px);
	top: calc(50% + 2px);
	}

.section.photo-grid > div:nth-of-type(4):nth-last-of-type(1) {
	left: calc(75% + 2px);
	top: calc(50% + 2px);
	}

@media screen and (max-width:560px) {
	.section.photo-grid {
		padding-bottom: 0;
		height: 286px;
		}
	}



/* SECTION: SLIDER */

.section.slider .bounds > .padding {
	padding: 7% 0 9%;
	}

.section.slider > .media {
	background-color: transparent;
	opacity: 0.2;
	}

.section.slider .heading + a,
.section.slider .subheading + a {
	margin-top: 20px;
	}

.section.slider .slider-wrapper {
	position: relative;
	margin-top: 6%;
	}

.section.slider .slider-wrapper [class*="button"] {
	position: absolute;
	right: 0;
	bottom: -10px;
	}

.section.slider .yar-slider {
  padding-bottom: 56.25%;
  }

@media screen and (max-width:960px) {
	.yar-slider-controls .pager-list {
		text-align: left !important;
		margin-left: -8px !important;
		}
	}

@media screen and (max-width:640px) {
	.section.slider .bounds > .padding {
		padding: 40px 0 52px;
		}
	.section.slider .column10-center {
		width: 100%;
		}
	.yar-slider-controls > div {
		display: none !important;
		}
	}

@media screen and (max-width:560px) {
	.section.slider [class*="button"] {
		position: relative;
		bottom: auto;
		right: auto;
		margin-top: 30px;
		}
	}



/* SECTION: FEATURES ROW */

.section.features-row {
	border-style: solid;
	border-color: #ffffff;
	border-width: 3px 0;
	font-size: 0;
	}

.section.features-row + .section.photo-grid {
	margin-top: -3px;
	}

.section.features-row .media-wrapper {
	position: relative;
	display: inline-block;
	font-size: 1rem;
	text-align: center;
	background: #404040;
	}

.section.features-row .media-wrapper a {
	color: #ffffff;
	}

.section.features-row .media-wrapper:not(:last-child)::after {
	content: "";
	position: absolute;
	z-index: 1;
	right: -2px;
	top: 0;
	bottom: 0;
	width: 3px;
	background: #ffffff;
	pointer-events: none;
	}

.section.features-row .media-wrapper .media {
	opacity: 0.65;
	-webkit-transition: 200ms;
	-moz-transition: 200ms;
	transition: 200ms;
	}

.section.features-row .media-wrapper:hover .media {
	opacity: 1;
	}

/* 1 ITEM */
.section.features-row .media-wrapper:only-child {
	width: 100%;
	padding-bottom: 25%;
	}

/* 2 ITEMS */
.section.features-row .media-wrapper:nth-last-child(2),
.section.features-row .media-wrapper:nth-last-child(2) ~ .media-wrapper {
	width: 50%;
	padding-bottom: 22%;
	}

/* 3 ITEMS */
.section.features-row .media-wrapper:nth-last-child(3),
.section.features-row .media-wrapper:nth-last-child(3) ~ .media-wrapper {
	width: 33.33333%;
	padding-bottom: 19%;
	}

/* 4 ITEMS */
.section.features-row .media-wrapper:nth-last-child(4),
.section.features-row .media-wrapper:nth-last-child(4) ~ .media-wrapper {
	width: 25%;
	padding-bottom: 16%;
	}

@media screen and (max-width:1020px) {
	.section.features-row .media-wrapper:nth-last-child(4),
	.section.features-row .media-wrapper:nth-last-child(4) ~ .media-wrapper {
		width: 50%;
		padding-bottom: 22%;
		}
	.section.features-row .media-wrapper:not(:last-child)::before {
		content: "";
		position: absolute;
		z-index: 1;
		left: 0;
		right: 0;
		top: 100%;
		height: 3px;
		background: #ffffff;
		pointer-events: none;
		}
	}

@media screen and (max-width:560px) {
	.section.features-row .media-wrapper {
		width: 100% !important;
		padding-bottom: 0 !important;
		height: 124px;
		}
	.section.features-row .media-wrapper::after {
		display: none !important;
		}
	}



/* SECTION: ITEM GRID */

.section.item-grid > .media {
	background-color: transparent;
	opacity: 0.2;
	}

.section.item-grid .heading + a,
.section.item-grid .subheading + a {
	margin-top: 20px;
	}

.section.item-grid .row {
	margin-top: 20px;
	display: flex;
	flex-wrap: wrap;
	}

.section.item-grid .column3,
.section.item-grid .column4 {
  margin: 20px 0;
  }

.section.item-grid .item {
	background: #e2dfdb;
	height: 100%;
	box-shadow: 0 2px 22px rgba(0,0,0,0.06);
	display: flex;
  flex-direction: column;
  justify-content: space-between;
	}

.section.item-grid.sponsors {
  background-color: rgba(0,0,0,0.04);
  }

.section.item-grid.sponsors .item {
  background: #ffffff;
  text-align: center;
  }

.section.item-grid .item .media-wrapper {
	display: block;
	}

.section.item-grid .row .text,
.section.item-grid .cascading .text {
  padding: 5% 5% 2%;
  }

.section.item-grid .details {
	margin-bottom: 5px;
	}

.section.item-grid .details .detail {
	display: inline-block;
	}

.section.item-grid .details .detail:not(:last-child)::after {
	content: "/";
	margin: 0 4px;
	opacity: 0.6;
	}

.section.item-grid .btn {
  text-align: right;
  }

.section.item-grid [class*="button"][class*="smaller"] {
  padding: 0.25em 0.75em;
  font-size: 11px;
  }

@media screen and (max-width:1080px) {
	.section.item-grid .column3 {
		width: 33.33333%;
		}
	}

@media screen and (max-width:1020px) {
	.section.item-grid .column4 {
		width: 50%;
		}
	}

@media screen and (max-width:800px) {
	.section.item-grid .column3 {
		width: 50%;
		}
	}

@media screen and (max-width:640px) {
	.section.item-grid .column4 {
		width: 100%;
		}
	.section.item-grid .item {
	    max-width: 480px;
		}
	}

@media screen and (max-width:520px) {
	.section.item-grid .column3 {
		width: 100%;
		}
	}

.block, a.block {
	position: relative;
	display: block;
	background-color: #e2dfdb;
	overflow: hidden;
	margin-bottom: 20px;
	color: #454545;
	line-height: 1.2em;
	font-size: 90%;
	}

.block .text {
  display: block;
  }

.block .arrow {
	display: block;
	position: absolute;
	z-index: 1;
	right: 0;
	bottom: 0;
	width: 25px;
	height: 25px;
	background: #c1c1c1 url(/images/arrow-small.png) 7px center no-repeat;
	-webkit-transition: 200ms;
	-moz-transition: 200ms;
	transition: 200ms;
	}

.block .arrow.icon-ycponly-search {
  background-image: none;
  line-height: 25px;
  text-align: center;
  color: #ffffff;
  }

.block .action {
	display: block;
	position: absolute;
	right: 25px;
	bottom: 0;
	height: 25px;
	line-height: 25px;
	padding: 0 5px 0 10px;
	white-space: nowrap;
	background-color: #c1c1c1;
	color: transparent;
	-webkit-transform: translateX(100%);
	-webkit-transition-property: background-color, color, -webkit-transform;
	-webkit-transition-duration: 200ms;
	-moz-transform: translateX(100%);
	-moz-transition-property: background-color, color, -moz-transform;
	-moz-transition-duration: 200ms;
	transform: translateX(100%);
	transition-property: background-color, color, transform;
	transition-duration: 200ms;
	}

.block:hover .arrow,
.block:hover .action {
	background-color: #cd3e2c;
	}

.block:hover .action {
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	transform: translateX(0%);
	color: #ffffff;
	}

.cascading {
	position: relative;
	margin-top: 40px;
	}

.cascading .block {
	position: absolute;
	visibility: hidden;
	}

.cascading .block .image {
	display: block;
	}

.cascading .block .image img {
	display: block;
	width: 100%;
	}

.fancy-info-content {
  padding: 40px;
  background: #ffffff;
  }

.section.item-grid a.block .text {
  padding-bottom: 30px;
  }

.fancy-info-content .column6:only-child {
  width: 100%;
  }

@media screen and (max-width:540px) {
  .fancy-info-content .column6 {
    width: 100%;
    }
  }



/* SECTION: CALL TO ACTION */

.section.call-to-action {
	color: #ffffff;
	}

.section.call-to-action > .media-wrapper {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: #333333;
	}

.section.call-to-action > .media-wrapper .media {
	opacity: 0.2;
	}

.section.call-to-action .bounds {
	z-index: 1;
	}

.section.call-to-action .padding {
	padding: 8% 0;
	}

.section.call-to-action .text p:not(:only-child) {
	margin-top: 15px;
	}

.section.call-to-action .text p {
	max-width: 540px;
	margin-left: auto;
	margin-right: auto;
	}

.section.call-to-action .form {
	max-width: 540px;
	margin: 40px auto 0;
	}

.section.call-to-action .action {
	margin-top: 20px;
	}

@media screen and (max-width:767px) {
	.section.call-to-action .padding {
		padding: 55px 0;
		}
	}



/* FOOTER */

footer.site-footer {
	position: relative;
	padding: 50px 0;
	background: #ffffff;
	text-align: center;
	}

footer.site-footer .logo {
	position: relative;
	display: block;
	width: 345px;
	height: 110px;
	background: url(/images/logo-small-home.png) left top no-repeat;
	background-size: 300px 110px;
	margin: 0 auto 25px;
	}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	footer.site-footer .logo {
		background-image: url(/images/logo-small-home-2x.png);
		}
	}

footer.site-footer .description {
	margin-bottom: 10px
	}

footer.site-footer .disclaimer {
	margin-top: 30px;
	opacity: 0.7;
	}

.signature {
	color: #dbdbdb;
	margin-top: 15px;
	}

.signature a {
	color: #dbdbdb;
	}

.signature a:hover {
	color: #c7c7c7;
	}

.signature a:after {
	font-size: 24px;
	vertical-align: -5px;
	margin-left: 4px;
	margin-right: 10px;
	}



/* POPUP */

html.popup-active {
	overflow: hidden;
	}

.site {
	-webkit-transition: 300ms;
	-moz-transition: 300ms;
	-o-transition: 300ms;
	transition: 300ms;
	}

html.popup-active .site {
	-webkit-filter: blur(2px);
    -o-filter: blur(2px);
    filter: blur(2px);
	}

.popup-wrapper {
	position: fixed;
	z-index: 9999;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(25,25,25,0.94);
	color: #ffffff;
	text-align: center;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: 300ms;
	-moz-transition: 300ms;
	-o-transition: 300ms;
	transition: 300ms;
	}

.popup-wrapper .popup-content {
	padding: 25px;
	}

.popup-wrapper.popup-page .popup-content {
	padding: 40px;
	background: #ffffff;
	color: #333333;
	}

.popup-wrapper .popup-x {
	cursor: pointer;
	position: fixed;
	z-index: 2;
	left: 0;
	top: 0;
	width: 50px;
	height: 50px;
	opacity: 0;
	-webkit-transition: 150ms;
	-moz-transition: 150ms;
	-o-transition: 150ms;
	transition: 150ms;
	-webkit-transform: rotate(-90deg) scale(0.75);
	-moz-transform: rotate(-90deg) scale(0.75);
	-o-transform: rotate(-90deg) scale(0.75);
	transform: rotate(-90deg) scale(0.75);
	}

.popup-wrapper.popup-page .popup-x {
	left: auto;
	right: 0;
	width: 40px;
	height: 40px;
	}

.popup-wrapper.popup-active .popup-x {
    opacity: 0.7;
    -webkit-transform: rotate(0deg) scale(1);
	-moz-transform: rotate(0deg) scale(1);
	-o-transform: rotate(0deg) scale(1);
	transform: rotate(0deg) scale(1);
    }

.popup-wrapper .popup-x::before,
.popup-wrapper .popup-x::after {
	content: "";
	position: absolute;
	background: #ffffff;
	left: 12px;
	right: 12px;
	top: 50%;
	height: 2px;
	margin-top: -1px;
	}

.popup-wrapper.popup-page .popup-x::before,
.popup-wrapper.popup-page .popup-x::after {
	background: #333333;
	}

.popup-wrapper .popup-x::before {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	}

.popup-wrapper .popup-x::after {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	}

.popup-wrapper .popup-x:hover {
	opacity: 1;
	}

.popup-wrapper.popup-active {
	visibility: visible;
	opacity: 1;
	}

.popup-scroller {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	padding: 20px 20px 0;
	overflow-y: scroll;
	font-size: 0;
	}

.popup-wrapper.popup-active .popup-scroller {
	-webkit-overflow-scrolling: touch;
	}

.popup-scroller::before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	height: 100%;
	}

.popup-wrapper .popup {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	font-size: 1rem;
	text-align: left;
	max-width: 800px;
	width: 100%;
	margin-bottom: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	transform: scale(0.9);
	-webkit-transition: 300ms;
	-moz-transition: 300ms;
	-o-transition: 300ms;
	transition: 300ms;
	}
	
.popup-wrapper.popup-active .popup {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	}

.popup-wrapper .input-wrapper {
    background: #ffffff;
    color: #333333;
    }

.popup-wrapper .input-wrapper:last-child {
	margin-bottom: 0;
	}

.popup-wrapper .input-wrapper input {
	border-color: transparent !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	}

.popup-prev,
.popup-next {
	cursor: pointer;
	position: absolute;
	z-index: 99;
	top: 50%;
	margin-top: -18px;
	color: #ffffff;
	opacity: 0.8;
	-webkit-transition: 150ms;
	-moz-transition: 150ms;
	-o-transition: 150ms;
	transition: 150ms;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	}

.popup-prev:hover,
.popup-next:hover {
	opacity: 1;
	}

.popup-prev::before,
.popup-next::before {
	font-family: "ycpicons";
	font-size: 36px;
	line-height: 1;
	display: block;
	}

.popup-prev {
	left: 0;
	}

.popup-prev::before {
	content: "\e000";
	}

.popup-next {
	right: 0;
	}

.popup-next::before {
	content: "\e001";
	}

@media screen and (max-width:560px) {
    .popup-wrapper .popup-scroller {
        padding: 10px 10px 0;
        }
    .popup-wrapper:not(.popup-page) .popup-x {
        width: 30px;
        height: 30px;
        }
    .popup-wrapper:not(.popup-page) .popup-x::before,
    .popup-wrapper:not(.popup-page) .popup-x::after {
        left: 4px;
        right: 4px;
        }
    .popup-wrapper .popup {
        margin-bottom: 10px;
        }
    .popup-wrapper.popup-page .popup-content {
	    padding: 20px;
    	}
    .popup-wrapper.popup-page .popup-x {
	    right: -4px;
	    top: -4px;
    	}
    }



/* BUTTONS */

[class*="button"] {
	position: relative;
	display: inline-block;
	padding: 0.6em 1.5em;
	text-transform: uppercase;
	letter-spacing: 0.04em;
	color: #ffffff;
	background: #cd3e2c;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: 150ms;
	-moz-transition: 150ms;
	transition: 150ms;
	}

[class*="button"]:hover {
	background: #b13524;
	color: #ffffff;
	}

[class*="button"][class*="white"] {
  background: #ffffff;
	color: #404040;
	opacity: 0.9;
	}

[class*="button"][class*="white"]:hover {
	background: #ffffff;
	color: #404040;
	opacity: 1;
	}

[class*="button"][class*="full"] {
	display: block;
	width: 100%;
	text-align: center;
	}

[class*="button"][class*="smaller"] {
	padding: 0.35em 1em;
	}

[class*="button"][class*="smallest"],
ul [class*="button-smaller"] {
	padding: 0.2em 0.6em;
	font-size: 0.75rem;
	}

ul li [class*="button-smaller"] {
  margin-top: 5px;
  margin-bottom: 16px;
  }

[class*="button"].icon-ycpbefore-play::before {
	display: inline-block;
	font-size: 28px;
	margin-top: -5px;
	margin-left: -8px;
	vertical-align: -5px;
	}



/* FORM ELEMENTS */

.input-wrapper {
	position: relative;
	padding-top: 15px;
	padding-bottom: 25px;
	}

.input-wrapper label {
	font-family: "raleway", sans-serif;
	font-weight: 500;
	position: absolute;
	left: 0;
	top: 25px;
	cursor: text;
	pointer-events: none;
	-webkit-transition: 200ms cubic-bezier(0.455, 0.030, 0.515, 0.955);
	-moz-transition: 200ms cubic-bezier(0.455, 0.030, 0.515, 0.955);
	transition: 200ms cubic-bezier(0.455, 0.030, 0.515, 0.955);
	}

.input-wrapper input:focus + label,
.input-wrapper input.active + label,
.input-wrapper textarea:focus + label,
.input-wrapper textarea.active + label {
	top: 0;
	font-size: 12px;
	}

.input-wrapper input,
.input-wrapper textarea {
	-webkit-appearance: none;
	font-family: "raleway", sans-serif;
	font-weight: 500;
	font-size: 1rem;
	color: inherit;
	width: 100%;
	padding: 12px 0;
	background: none;
	border: none;
	border-bottom: 1px solid rgba(255,255,255,0.6);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	}

.input-wrapper textarea {
	min-height: 45px;
	resize: none;
	}

.input-wrapper input:focus,
.input-wrapper textarea:focus {
	outline: none;
	}

.input-wrapper .bar {
	position: absolute;
	left: 0;
	right: 0;
	top: 58px;
	height: 1px;
	}

.input-wrapper textarea ~ .bar {
	top: auto;
	bottom: 34px;
	}

.input-wrapper .bar::before,
.input-wrapper .bar::after {
	content: "";
	position: absolute;
	top: 0;
	height: 100%;
	width: 0;
	background-color: #ffffff;
	-webkit-transition: 250ms cubic-bezier(0.455, 0.030, 0.515, 0.955);
	-moz-transition: 250ms cubic-bezier(0.455, 0.030, 0.515, 0.955);
	transition: 250ms cubic-bezier(0.455, 0.030, 0.515, 0.955);
	}

.input-wrapper .bar::before {
	right: 50%;
	}

.input-wrapper .bar::after {
	left: 50%;
	}

.input-wrapper input:focus ~ .bar::before,
.input-wrapper input:focus ~ .bar::after,
.input-wrapper textarea:focus ~ .bar::before,
.input-wrapper textarea:focus ~ .bar::after {
	width: 50%;
	}

.validator {
	position: absolute;
    right: 0;
    top: 24px;
    width: 30px;
    height: 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #ffffff;
    color: #8e4545;
	}

.validator::before {
	font-family: "ycpicons";
	content: "\e004";
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -9px 0 0 -9px;
	font-size: 18px;
	display: block;
	line-height: 1;
	}

.error {
	display: block;
	border: 1px solid #93595c;
	background: #e7d3d4;
	color: #912028;
	padding: 6px 10px;
	margin-bottom: 20px;
	}



/* LOADER */

.loader {
	position: fixed;
	left: 50%;
	top: 50%;
	font-size: 10px;
	text-indent: -9999em;
	width: 32px;
	height: 32px;
	margin: -16px 0 0 -16px;
	border-radius: 50%;
	visibility: hidden;
	opacity: 0;
	background: #999999;
	background: -moz-linear-gradient(left, #999999 10%, rgba(255, 255, 255, 0) 42%);
	background: -webkit-linear-gradient(left, #999999 10%, rgba(255, 255, 255, 0) 42%);
	background: -o-linear-gradient(left, #999999 10%, rgba(255, 255, 255, 0) 42%);
	background: -ms-linear-gradient(left, #999999 10%, rgba(255, 255, 255, 0) 42%);
	background: linear-gradient(to right, #999999 10%, rgba(255, 255, 255, 0) 42%);
	-webkit-animation: load3 1s infinite linear;
	animation: load3 1s infinite linear;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-transition: 200ms;
	-moz-transition: 200ms;
	transition: 200ms;
	}

.wf-loading .loader,
.submitting .loader {
	visibility: visible;
	opacity: 1;
	}

.wf-active .loader,
.wf-inactive .loader {
	visibility: hidden;
	opacity: 0;
	}

.loader:before {
	width: 50%;
	height: 50%;
	background: #999999;
	border-radius: 100% 0 0 0;
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	}

.loader:after {
	background: #ffffff;
	width: 75%;
	height: 75%;
	border-radius: 50%;
	content: '';
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	}

@-webkit-keyframes load3 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
		}
	}

@keyframes load3 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
		}
	}



/* GRID FRAMEWORK */

.bounds {
	position: relative;
	max-width: 1240px;
	padding: 0 5%;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

.inner {
	position: relative;
	height: 100%;
	}

.row {
	font-size: 0;
	margin-left: -2%;
	margin-right: -2%;
	}

.row.flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
	}

.row.flex .flex-start {
	align-self: flex-start;
	}

.row.flex .flex-start img {
  display: block;
  width: 100%;
  }

[class*="column"] {
	position: relative;
	display: inline-block;
	font-size: 1rem;
	vertical-align: top;
	padding-left: 2%;
	padding-right: 2%;
	direction: ltr;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

.row:not(.reverse) [class*="column"].extra-padding:first-child,
.row.reverse [class*="column"].extra-padding:last-child {
	padding-right: 6%;
	}

.row:not(.reverse) [class*="column"].extra-padding:last-child,
.row.reverse [class*="column"].extra-padding:first-child {
	padding-left: 6%;
	}

.row:not(.reverse) [class*="column"].more-extra-padding:first-child,
.row.reverse [class*="column"].more-extra-padding:last-child {
	padding-right: 10%;
	}

.row:not(.reverse) [class*="column"].more-extra-padding:last-child,
.row.reverse [class*="column"].more-extra-padding:first-child {
	padding-left: 10%;
	}

.row.align-bottom [class*="column"] {
	vertical-align: bottom;
	}

.row.reverse {
	direction: rtl;
	}

[class*="column"][class*="center"] {
	display: block;
	margin: 0 auto;
	}

[class*="column1"] { width: 8.33333% }
[class*="column2"] { width: 16.66667% }
[class*="column3"] { width: 25% }
[class*="column4"] { width: 33.33333% }
[class*="column5"] { width: 41.66667% }
[class*="column6"], [class*="half"] { width: 50% }
[class*="column7"] { width: 58.33333% }
[class*="column8"] { width: 66.66667% }
[class*="column9"] { width: 75% }
[class*="column10"] { width: 83.33333% }
[class*="column11"] { width: 91.66667% }
[class*="column12"] { width: 100% }



/* RETINA */

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	}


/* MEDIA QUERIES */

@media screen and (min-width:1240px) {
	.bounds {
		width: 1240px;
		padding-left: 62px;
		padding-right: 62px;
		}
	}